function FileData_Pairs(x)
{
x.t("example","add");
x.t("example","illustrates");
x.t("example","specifies");
x.t("supports","except");
x.t("parameter","require");
x.t("parameter","ssl_server_ciphers");
x.t("parameter","tibemsd.conf");
x.t("parameter","java");
x.t("parameter","information");
x.t("available","using");
x.t("library","support");
x.t("library","hard-code");
x.t("256","sha1");
x.t("ssl_rsa_with_null_md5","(null-md5)");
x.t("jsse","entrust");
x.t(".net","clients");
x.t(".net","client");
x.t("moves","cipher");
x.t("files","clients");
x.t("files","chapter");
x.t("full","names");
x.t("ssl_rsa_with_des_cbc_sha","(des-cbc-sha)");
x.t("ssl_rsa_with_des_cbc_sha","ssl_rsa_");
x.t("within","list");
x.t("wish","remove");
x.t("cast","complete");
x.t("lists","standard");
x.t("(exp-rc4-md5)","rsa");
x.t("(edh-dss-des-cbc3-sha)","dss");
x.t("table","lists");
x.t("table","describes");
x.t("table","qualifiers");
x.t("table","supported");
x.t("table","openssl");
x.t("table","convenience");
x.t("describes","qualifiers");
x.t("description","add");
x.t("description","entered");
x.t("key","size");
x.t("key","exch");
x.t("key","length");
x.t("aes","256");
x.t("aes","128");
x.t("(dhe-dss-aes256-sha)","dss");
x.t("ssl","support");
x.t("ssl","connection");
x.t("ssl","ems");
x.t("ssl","protocol");
x.t("permanently","disable");
x.t("current","openssl");
x.t("tls_rsa_with_aes_128_cbc_sha","(aes128-sha)");
x.t("(dhe-dss-aes128-sha)","dss");
x.t("uses","openssl");
x.t("connectionfactory","java");
x.t("later","items");
x.t("later","list");
x.t("(edh-rsa-des-cbc-sha)","rsa");
x.t("support","cipher");
x.t("support","suite");
x.t("support","following");
x.t("support","therefore");
x.t("(null-sha)","jsse");
x.t("usual","specify");
x.t("exp-rc4-md5","tibco");
x.t("colon","character");
x.t("@strength","sort");
x.t("rc-5","cast");
x.t("ssl_rsa_with_rc4_128_sha","(rc4-sha)");
x.t("connection","fails");
x.t("connection","factory");
x.t("followed","cipher");
x.t("sort","cipher");
x.t("(edh-dss-des-cbc-sha)","dss");
x.t("require","openssl");
x.t("default","modifier");
x.t("default","cipher");
x.t("listed","table");
x.t("mac","ssl_rsa_with_rc4_128_md5");
x.t("tls_rsa_with_aes_256_cbc_sha","(aes256-sha)");
x.t("des-cbc-sha","exp-rc2-cbc-md5");
x.t("des-cbc-sha","des-cbc3-sha");
x.t("prefix","cipher");
x.t("new","cipher");
x.t("want","later");
x.t("items","list");
x.t("precedence","qualifiers");
x.t("md5","ssl_rsa_with_rc4_128_sha");
x.t("md5","ssl_rsa_with_null_sha");
x.t("md5","ssl_rsa_export_with_des_40_cbc_sha");
x.t("rc4-md5:all","default");
x.t("hard-code","default");
x.t("size","mac");
x.t("168","sha1");
x.t("list","example");
x.t("list","key");
x.t("list","current");
x.t("list","@strength");
x.t("list","add");
x.t("list","ems");
x.t("list","incorrect");
x.t("list","remove");
x.t("list","specified");
x.t("list","ciphers");
x.t("list","cipher");
x.t("list","equivalent");
x.t("list","appears");
x.t("list","move");
x.t("list","openssl");
x.t("list","option");
x.t("list","except");
x.t("list","qualifier");
x.t("des","sha1");
x.t("ems","uses");
x.t("ems","clients");
x.t("ems","begin");
x.t("ems","prefixes");
x.t("ems","server");
x.t("ssl_server_ciphers","rc4-md5:all");
x.t("ssl_server_ciphers","-all:rc4-md5:des-cbc-sha:des-cbc3-sha");
x.t("ssl_server_ciphers","configuration");
x.t("add","new");
x.t("add","remove");
x.t("add","desired");
x.t("add","ciphers");
x.t("add","cipher");
x.t("add","least");
x.t("add","suite");
x.t("beginning","list");
x.t("incorrect","cause");
x.t("complete","list");
x.t("(dhe-rsa-aes256-sha)","rsa");
x.t("remove","ciphers");
x.t("remove","cipher");
x.t("api","suite");
x.t("rc4-sha","des-cbc3-sha");
x.t("configuring","ssl");
x.t("spaces","commas");
x.t("fails","initialize");
x.t("sslv2:@strength","supported");
x.t("(dhe-rsa-aes128-sha)","rsa");
x.t("specified","connection");
x.t("specified","openssl");
x.t("specified","java");
x.t("commas","separate");
x.t("desired","ciphers");
x.t("name","colon");
x.t("name","cipher");
x.t("name","preceded");
x.t("name","adds");
x.t("name","openssl");
x.t("name","export");
x.t("qualifiers","available");
x.t("qualifiers","ciphers");
x.t("qualifiers","cipher");
x.t("qualifiers","specifying");
x.t("(512)","dss");
x.t("(512)","rsa");
x.t("clients",".net");
x.t("clients","table");
x.t("clients","support");
x.t("clients","ssl_server_ciphers");
x.t("clients","syntax");
x.t("clients","connecting");
x.t("clients","java");
x.t("clients","location");
x.t("clients","qualifier");
x.t("clients","specify");
x.t("initialize","-all");
x.t("initialize","using");
x.t("auth","encrypt");
x.t("dss","aes");
x.t("dss","des");
x.t("dss","3-des");
x.t("entered","first");
x.t("modifier","used");
x.t("-all:rc4-md5:des-cbc-sha:des-cbc3-sha","example");
x.t("(des-cbc-sha)","rsa");
x.t("ssl_rsa_with_null_sha","(null-sha)");
x.t("alternatively","spaces");
x.t("subsequently","add");
x.t("illustrates","disables");
x.t("none","md5");
x.t("none","sha1");
x.t("suites",".net");
x.t("suites","usual");
x.t("suites","listed");
x.t("suites","ems");
x.t("suites","ssl_server_ciphers");
x.t("suites","specified");
x.t("suites","chapter");
x.t("suites","different");
x.t("suites","openssl");
x.t("suites","java");
x.t("suites","specifying");
x.t("suites","ssl_ciphers");
x.t("suites","using");
x.t("suites","qualifier");
x.t("suites","general");
x.t("suites","rc4-md5");
x.t("standard","name");
x.t("exp-rc2-cbc-md5","exp-rc4-md5");
x.t("ciphers","permanently");
x.t("ciphers","list");
x.t("ciphers","ssl_server_ciphers");
x.t("ciphers","remove");
x.t("ciphers","move");
x.t("ciphers","keyword");
x.t("ciphers","follow");
x.t("ciphers","least");
x.t("ciphers","option");
x.t("-all","add");
x.t("-all","subsequently");
x.t("-all","ssl_rsa_with_rc4_128_md5");
x.t("(des-cbc3-sha)","rsa");
x.t("cipher","within");
x.t("cipher","want");
x.t("cipher","list");
x.t("cipher","beginning");
x.t("cipher","suites");
x.t("cipher","string");
x.t("cipher","added");
x.t("cipher","end");
x.t("cipher","suite");
x.t("cipher","used");
x.t("empty","list");
x.t("string","default");
x.t("ssl_dhe_rsa_with_3des_ede_cbc_sha","(edh-rsa-des-cbc3-sha)");
x.t("tls_dhe_rsa_with_aes_128_cbc_sha","(dhe-rsa-aes128-sha)");
x.t("(null-md5)","jsse");
x.t("specifications","cipher");
x.t("present","ssl");
x.t("present","otherwise");
x.t("begin","empty");
x.t("error","moves");
x.t("equivalent","adh:rc4");
x.t("supported","cipher");
x.t("syntax","table");
x.t("syntax","cipher");
x.t("syntax","syntax");
x.t("syntax","particular");
x.t("syntax","openssl");
x.t("syntax","specifying");
x.t("tls_dhe_dss_with_aes_128_cbc_sha","(dhe-dss-aes128-sha)");
x.t("connecting","connection");
x.t("preceded","qualifier");
x.t("first","item");
x.t("appears","elsewhere");
x.t("elsewhere","syntax");
x.t("exch","auth");
x.t("cause","error");
x.t("tls_dhe_rsa_with_aes_256_cbc_sha","(dhe-rsa-aes256-sha)");
x.t("length","example");
x.t("rsa","aes");
x.t("rsa","des");
x.t("rsa","sslv2:@strength");
x.t("rsa","(512)");
x.t("rsa","none");
x.t("rsa","rsa");
x.t("rsa","rc4");
x.t("rsa","3-des");
x.t("chapter","using");
x.t("different","java");
x.t("move","cipher");
x.t("move","existing");
x.t("specifies","cipher");
x.t("particular","clients");
x.t("idea","rc-5");
x.t("ssl_dhe_dss_export_with_des_40_cbc_sha","(exp-edh-dss-des-cbc-sha)");
x.t("tibemsd.conf","information");
x.t("keyword","add");
x.t("encrypt","key");
x.t("rc4","md5");
x.t("rc4","128");
x.t("sha1","ssl_rsa_with_null_md5");
x.t("sha1","ssl_rsa_with_des_cbc_sha");
x.t("sha1","tls_rsa_with_aes_128_cbc_sha");
x.t("sha1","tls_rsa_with_aes_256_cbc_sha");
x.t("sha1","ssl_dhe_rsa_with_3des_ede_cbc_sha");
x.t("sha1","tls_dhe_rsa_with_aes_128_cbc_sha");
x.t("sha1","supported");
x.t("sha1","tls_dhe_dss_with_aes_128_cbc_sha");
x.t("sha1","tls_dhe_rsa_with_aes_256_cbc_sha");
x.t("sha1","ssl_dhe_dss_export_with_des_40_cbc_sha");
x.t("sha1","tls_dhe_dss_with_aes_256_cbc_sha");
x.t("sha1","ssl_rsa_with_3des_ede_cbc_sha");
x.t("sha1","ssl_dhe_rsa_with_des_cbc_sha");
x.t("sha1","ssl_dhe_dss_with_des_cbc_sha");
x.t("sha1","ssl_dhe_dss_with_3des_ede_cbc_sha");
x.t("sha1","ssl_rsa_export_with_rc4_40_md5");
x.t("sha1","ssl_dhe_rsa_export_with_des_40_cbc_sha");
x.t("tls_dhe_dss_with_aes_256_cbc_sha","(dhe-dss-aes256-sha)");
x.t("added","later");
x.t("client","library");
x.t("client","support");
x.t("client","syntax");
x.t("client","openssl");
x.t("client","rc4-md5");
x.t("case-sensitive","table");
x.t("end","list");
x.t("follow","slash");
x.t("ssl_rsa_with_3des_ede_cbc_sha","(des-cbc3-sha)");
x.t("ssl_dhe_rsa_with_des_cbc_sha","(edh-rsa-des-cbc-sha)");
x.t("openssl","supports");
x.t("openssl","ssl");
x.t("openssl","name");
x.t("openssl","qualifiers");
x.t("openssl","cipher");
x.t("openssl","syntax");
x.t("openssl","documentation");
x.t("adds","ciphers");
x.t("adds","cipher");
x.t("least","cipher");
x.t("option","wish");
x.t("option","causes");
x.t("option","used");
x.t("tibco","software");
x.t("java","api");
x.t("java","clients");
x.t("java","client");
x.t("prefixes","cipher");
x.t("documentation","supported");
x.t("null","ciphers");
x.t("existing","cipher");
x.t("(rc4-sha)","rsa");
x.t("ssl_dhe_dss_with_des_cbc_sha","(edh-dss-des-cbc-sha)");
x.t("configuration","parameter");
x.t("configuration","files");
x.t("factory","parameter");
x.t("factory","java");
x.t("factory","specify");
x.t("3-des","168");
x.t("suite","table");
x.t("suite","followed");
x.t("suite","list");
x.t("suite","name");
x.t("suite","specifications");
x.t("suite","present");
x.t("suite","rsa");
x.t("suite","specifying");
x.t("suite","separate");
x.t("suite","names");
x.t("(exp-edh-rsa-des-cbc-sha)","(512)");
x.t("ssl_dhe_dss_with_3des_ede_cbc_sha","(edh-dss-des-cbc3-sha)");
x.t("(edh-rsa-des-cbc3-sha)","rsa");
x.t("takes","precedence");
x.t("specifying","list");
x.t("specifying","cipher");
x.t("separate","suite");
x.t("separate","names");
x.t("location","cipher");
x.t("convenience","table");
x.t("entrust","support");
x.t("information","configuring");
x.t("information","server");
x.t("(exp-edh-dss-des-cbc-sha)","(512)");
x.t("ssl_ciphers","connection");
x.t("disable","cipher");
x.t("character","alternatively");
x.t("des-cbc3-sha","example");
x.t("des-cbc3-sha","des-cbc-sha");
x.t("ssl_rsa_with_rc4_128_md5","ssl_rsa_with_des_cbc_sha");
x.t("ssl_rsa_with_rc4_128_md5","(rc4-md5)");
x.t("protocol","specifying");
x.t("otherwise","ssl");
x.t("ssl_rsa_","with_3des_ede_cbc_sha");
x.t("export","key");
x.t("disables","rc4-md5");
x.t("causes","ems");
x.t("except","idea");
x.t("except","null");
x.t("with_3des_ede_cbc_sha","syntax");
x.t("used","beginning");
x.t("used","add");
x.t("used","cipher");
x.t("used","move");
x.t("following","cipher");
x.t("using","full");
x.t("using","ssl");
x.t("using","ssl_server_ciphers");
x.t("using","-all");
x.t("using","openssl");
x.t("using","configuration");
x.t("using","ssl_ciphers");
x.t("qualifier","example");
x.t("qualifier","description");
x.t("qualifier","cipher");
x.t("qualifier","takes");
x.t("qualifier","used");
x.t("general","ems");
x.t("128","md5");
x.t("128","sha1");
x.t("ssl_rsa_export_with_rc4_40_md5","(exp-rc4-md5)");
x.t("ssl_rsa_export_with_des_40_cbc_sha","(exp-des-cbc-sha)");
x.t("therefore","cipher");
x.t("names","connectionfactory");
x.t("names","specified");
x.t("names","-all");
x.t("names","case-sensitive");
x.t("names","java");
x.t("rc4-md5","des-cbc-sha");
x.t("rc4-md5","rc4-sha");
x.t("rc4-md5","adds");
x.t("adh:rc4","rsa");
x.t("(aes256-sha)","rsa");
x.t("(rc4-md5)","rsa");
x.t("(exp-des-cbc-sha)","rsa");
x.t("(aes128-sha)","rsa");
x.t("server","client");
x.t("server","configuration");
x.t("server","specify");
x.t("specify","cipher");
x.t("specify","qualifier");
x.t("item","list");
x.t("slash","prefix");
x.t("ssl_dhe_rsa_export_with_des_40_cbc_sha","(exp-edh-rsa-des-cbc-sha)");
}
